/* ------menu------- */


#menu_container11{
    /*background-color: #1b1b1b;*/
}

#hamburger{
    background-color: none;
    padding: 10px 10px;
    cursor: pointer;
}

#hamburger #hamburger_img{
    background: url(../design/icons/menu/hamburger.png) no-repeat;
    background-size: contain;
}



#menu_container1 #menu  {
    padding: 0px 7px 0 0px;
    /*  border: 2px solid red;*/
    width: 100% !important;
}


#menu_container1 #menu ul  {
    padding: 5px 0 10px 0;
}

#menu_container1 #menu ul li.prvniuroven {
    text-align: left !important;
    position: relative;
}



#menu_container1 #menu ul li a.prvniuroven {
    width: 100%;
    /*font-family: 'Titillium Web', sans-serif;*/
    /*font-family: 'Source Sans Pro', sans-serif !important;*/
    display: block;
    padding: 0px 0 0px 0;
    margin-bottom: 10px;
}

#menu_container1 #menu ul li a.prvniuroven:hover {
    /*font-weight: 300;*/

}

#menu_container1 #menu ul li a:hover {
    /*background-color: #3f3f3f;*/
    /*font-weight: 300;*/
}

/*#menu_container1 #menu .test{
background: url(../design/sipkapodmenu.png) no-repeat center left;
padding-left:16px;
}*/



/*#menu_container1 #menu ul li.prvniuroven:hover {
    background-color: #3f3f3f;
}*/

#menu_container1 #menu ul li a.aktivni {
    /*background-color: #3f3f3f;*/
    font-weight: bold;
    text-decoration: none;
    border-bottom: 2px solid #ef0125;
}

#menu_container1 #menu ul li ul li a.aktivni {
    /*background-color: #3f3f3f;*/
    font-weight: bold;
    text-decoration: none;
    border-bottom: none;
    background: url(../design/sipkapodmenu.png) no-repeat left center;
    padding-left: 15px;
}

#menu_container1 #menu ul li ul li ul li a.aktivni {
    background-position: 10px center;
    padding-left: 25px;
}

#menu_container1 #menu ul li ul li ul li ul li a.aktivni {
    background-position: 25px center;
    padding-left: 40px;
}

#menu_container1 #menu ul li ul li ul li ul li ul li a.aktivni {
    background-position: 40px center;
    padding-left: 55px;
}


#menu_container1 #menu ul li ul li ul li ul li ul li ul li a.aktivni {
    padding-left: 70px;
}






#menu_container1 #menu ul li a {
    text-decoration: none;
    border-bottom: 2px solid transparent;
}

/*#menu_container1 #menu ul li.aktivni {
    background-color: #3f3f3f;
}*/


/*#menu_container1 #menu ul li {
    text-align: right;
    margin-left: 0px;
    position: relative;
    width: 100%;
}*/

#menu_container1 ul li {
    font-size: 16px !important;
    width: 100%;
    display: block;

}

/*#menu_container1 ul li a {
    border:1px solid red;
    padding-left: 10px;
}*/




#menu_container1 ul li > ul li a {
    font-size: 17px !important;
    width: 100%;
    display: block;
    padding-left: 10px;
    /*padding-right: 15px;*/
}

#menu_container1 ul li > ul li > ul {
    margin-bottom: 10px;

}

#menu_container1 ul li > ul li > ul li a {
    padding-left: 25px;
    width: 100%;
    display: block;
}


#menu_container1 ul li > ul li > ul li > ul li a{
    padding-left: 40px;
    width: 100%;
    display: block;
    /*padding-right: 15px;*/
}

#menu_container1 ul li > ul li > ul li > ul li > ul li a{
    padding-left: 55px;
    width: 100%;
    display: block;
    /*padding-right: 15px;*/
}

#menu_container1 ul li > ul li > ul li > ul li > ul li > ul li a{
    padding-left: 70px;

    width: 100%;
    display: block;

    /*padding-right: 15px;*/
}



/*#menu_container1 #menu ul li > ul li > ul li a{
    padding-right: 5px;
}

#menu_container1 #menu ul li > ul li > ul li > ul li a {
    padding-right: 20px;
}

#menu_container1 #menu ul li > ul li > ul li > ul li > ul li a{
    padding-right: 30px;
}*/

/*
#menu_container1 #menu ul li > ul li  > ul li a {
    font-size: 0.7em;
}*/

#menu_container1 #menu ul li > ul li > ul li > ul{
    /*margin: -8px 0px 0px 0;
    border:1px solid green;*/
}

#menu_container1 #menu ul li > ul li > ul li > ul li{
    padding: 0px;
    line-height: 24px;
}

#menu_container1 #menu a { color:#4d4d4d; }
#menu_container1 #menu a.aktivni { color:#4d4d4d;  border-bottom: 2px solid #ef0125;}
#menu_container1 #menu a.aktivnigreen{ color: #4d4d4d; border-bottom: 2px solid #ef0125;}
#menu_container1 #menu a.aktivniorange{ color: #4d4d4d !important; border-bottom: 2px solid #ef0125;}
#menu_container1 #menu a:hover {color: #4d4d4d !important; text-decoration: none; border-bottom: 2px solid #ef0125;}




/* odkazy menu 0. úroveň */
#menu_container1 #menu li.drop_down > a:after{
    /*background: url(../design/icons/menu/arrow.png) no-repeat;
    background-size: cover;*/
    background: none;
}

#menu_containter #menu > li {
    list-style-type: none;
}



#menu_container1 #menu >li .clear{
    /* background-color: #1b1b1b;*/

}
/*
#menu_container1 #menu > li .line, #menu_container1 #menu > li .linegreen, #menu_container1 #menu > li .lineorange{
    float: right;
    position: relative;
    top: 5px;
    display: block;
    margin-left: 10px;
    background-color: red;
    height: 16px;
    width: 5px;

}

#menu_container1 #menu > li .linegreen {
    float: right;
    position: relative;
    top: 5px;
    display: block;
    margin-left: 10px;
    background-color: #40ae49;
    height: 16px;
    width: 5px;

}

#menu_container1 #menu > li .lineorange{
    float: right;
    position: relative;
    top: 5px;
    display: block;
    margin-left: 10px;
    background-color: #f7941e;
    height: 16px;
    width: 5px;

}

#menu_container1 #menu > li:hover a .line, #menu_container1 #menu > li.hover a .line{
    background-color: red;
}

#menu_container1 #menu > li:hover a .linegreen, #menu_container1 #menu > li.hover a .linegreen{
    background-color: #40ae49;
}

#menu_container1 #menu > li:hover a .lineorange, #menu_container1 #menu > li.hover a .lineorange{
    background-color: #f7941e;
}

#menu_container1 #menu > li:nth-last-child(3) a .line{
    display: none;
}

*/

#menu_container1 #menu ul li, #menu ul li a:link, #menu ul li a:visited, #menu ul li a:active{
    color: #fff;

    /* font-size: 1.2em;*/
    /*font-weight: 300;*/
    /*font-weight: Light !important;*/
    /*text-transform: uppercase;*/
    text-decoration: none;
    font-weight: 300;
    /*background-color: #021f40;*/
    text-align: left;
}

#menu_container1 #menu ul li.drop_down:hover > a:after{
    /*
    background: url(../design/icons/menu/arrow2.png) no-repeat;
    background-size: cover;
    */
    background: none;

}



#menu_container1 #menu a.neaktivni:hover {
    /*color: red;*/
    text-decoration: none;
}

#menu_container1 #menu a.prvniuroven:hover {
    color: #ff3829;
    text-decoration: none;
}

#menu_container1 #menu a.neaktivnigreen:hover {
    /*color: #40ae49;*/
    text-decoration: none;
}

#menu_container1 #menu a.neaktivniorange:hover {
    color: #f7941e;
    text-decoration: none;
}

#menu_container1 #menu li:hover, ul#menu li:hover a, ul#menu li:hover a:hover,
#menu_container1 #menu li.active, ul#menu li.active a, ul#menu li.active a:hover,
#menu_container1 #menu li.hover, #menu_container1 #menu a.hover
{
    /*background-color: #d4d4d4;*/
    /* color: red;*/

}


/* responzivita */

@media (max-width: 768px) {


}

@media (max-width: 640px) {

}

@media (max-width: 480px) {

}

@media (max-width: 320px) {

}